Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 05:25:11 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hey. You jst misplaced the baby car I ordered. I ordered the Vroom racer
car that has light and music but you added the vroom ambulance that has no
music or light. I would like to return it and get the one I want. How can I
do that? Otherwise the order is good. Thank you.

On Mon, Mar 16, 2020, 4:36 PM Centrepoint <[email-masked]>
wrote:

> Order number 7672753136
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>
> Thank you for collecting your order.
>
> Hi Nida Tosif, you’ve successfully collected order number 7672753136 from
> your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/161773506?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> MOTHERCARE *
> * Juniors Insulated Sports Sipper Cup - 210 ml *
> Color: Cream
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161897136?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> SHOEMART *
> * Celeste Crossbody Bag with Adjustable Strap *
> Color: Black
> 1
>
> <https://www.centrepointstores.com/bh/en/p/160827870?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> MOTHERCARE *
> * Juniors Applique Detail Bottle Cover - Large *
> Color: Cream
> 1
>
> <https://www.centrepointstores.com/bh/en/p/159819368?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> MOTHERCARE *
> * The Happy Kid Company Vroom Vroom Racer Car *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161773582?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> *
> MOTHERCARE *
> * Juniors Water Filled Key Teether *
> Color: Cream
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/533492